{
  "pab_v55_taillightmesh": {
    "name": "pab_v55_taillightmesh",
    "mapTo": "pab_v55_taillightmesh",
    "class": "Material",
    "persistentId": "2b77b0fe-66fb-443a-99aa-c770e7f705da",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_reverse": {
    "name": "pab_v55_taillightmesh_reverse",
    "mapTo": "pab_v55_taillightmesh_reverse",
    "class": "Material",
    "persistentId": "eb4b8af8-0a6c-4de4-9abf-4c9bea3ed73a",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          8.71372604,
          8.71372604,
          8.71372604
        ],
        "emissiveMap": "/vehicles/pab_v55/taillight/pab_v55_taillightmesh_reverse.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_reverselin": {
    "name": "pab_v55_taillightmesh_reverselin",
    "mapTo": "pab_v55_taillightmesh_reverselin",
    "class": "Material",
    "persistentId": "042abd95-cc2e-4586-99fa-c9020f5534b2",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          8.71372604,
          8.71372604,
          8.71372604
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_signal": {
    "name": "pab_v55_taillightmesh_signal",
    "mapTo": "pab_v55_taillightmesh_signal",
    "class": "Material",
    "persistentId": "6d587f9f-c864-4f8a-a0fb-48416e123443",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          9.8039217,
          1.96078396,
          0
        ],
        "emissiveMap": "/vehicles/pab_v55/taillight/pab_v55_taillightmesh_signal.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_signallin": {
    "name": "pab_v55_taillightmesh_signallin",
    "mapTo": "pab_v55_taillightmesh_signallin",
    "class": "Material",
    "persistentId": "0fd984c6-17a0-4613-938b-999f4f9db755",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          9.8039217,
          1.96078396,
          0
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_taillight": {
    "name": "pab_v55_taillightmesh_taillight",
    "mapTo": "pab_v55_taillightmesh_taillight",
    "class": "Material",
    "persistentId": "da5f359f-bc3b-445d-9b7b-9e5e6d180870",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          9.8039217,
          0,
          0
        ],
        "emissiveMap": "/vehicles/pab_v55/taillight/pab_v55_taillightmesh_taillight.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_taillighthi": {
    "name": "pab_v55_taillightmesh_taillighthi",
    "mapTo": "pab_v55_taillightmesh_taillighthi",
    "class": "Material",
    "persistentId": "8f3d3c86-67ac-425a-8e6d-7f659eda4f6b",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          13.7254906,
          0,
          0
        ],
        "emissiveMap": "/vehicles/pab_v55/taillight/pab_v55_taillightmesh_taillight.dds",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_taillightlin": {
    "name": "pab_v55_taillightmesh_taillightlin",
    "mapTo": "pab_v55_taillightmesh_taillightlin",
    "class": "Material",
    "persistentId": "d5cd3ffc-a8cb-4c40-ab59-6e1bf8b9853c",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          5.88235283,
          0,
          0
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "pab_v55_taillightmesh_taillightlinhi": {
    "name": "pab_v55_taillightmesh_taillightlinhi",
    "mapTo": "pab_v55_taillightmesh_taillightlinhi",
    "class": "Material",
    "persistentId": "65a48113-1c74-4878-93a2-da24186ee852",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pab_v55/taillight/Mesh_AmbientOcclusion.dds",
        "baseColorMap": "/vehicles/pab_v55/taillight/Mesh_Base_Color.dds",
        "emissiveFactor": [
          9.8039217,
          0,
          0
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pab_v55/taillight/Mesh_Metallic.dds",
        "normalMap": "/vehicles/pab_v55/taillight/Mesh_Normal.dds",
        "roughnessMap": "/vehicles/pab_v55/taillight/Mesh_Roughness.dds"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  }
}